ul#w-episodes-sources-links {
    margin-top: -30px;
}

ul#w-episodes-sources-links > li {
    display: inline-block;
    text-align: center;
    width: 16%;
    margin-bottom: 5px;
}

@media (max-width: 768px) {
    ul#w-episodes-sources-links > li {
        width: 30%;
    }
}

ul#w-episodes-sources-links > li > a {
    display: block;
    padding: 15px 0 15px 0;
    text-align: center;
    border-right: 1px solid rgb(103, 103, 103);
}

ul#w-episodes-sources-links > li > span {
    display: block;
    width: 60%;
    margin: 0px auto 0px auto;
    text-align: center;
    border-radius: 20px;
    padding: 7px 11px;
    cursor: default;
    font-size: 12px;
    font-weight: 600;
    color: #fff;
}

ul#w-episodes-sources-links > li > span.source-info-sub {
    background: #898989;
}

ul#w-episodes-sources-links > li > span.source-info-dab {
    background: #2236f8;
}

div#w-episodes-sources-content {
    margin-top: 10px;
    position: relative;
    display: block;
    z-index: 19;
}

.w-episode-source {
    display: none;
    min-height: 340px;
}

.w-episode-source.is-active {
    display: block;
}

ul#w-episodes-sources-links > li > a.is-active {
    color: white;

}

.is-active {
    display: block;
}

.buttons > .is-active {
    color: white;
    background-color: #9983e6;

}

.serial-left .serial-episodes {
    z-index: 100;
}

.s2-content-serials {
    background: #111111;
    padding: 0 20px;
    /*max-height: 1550px;*/
    overflow: auto;
}

.s2-content-serials .s2-stats-info {
    max-width: 950px;
    margin: 0 auto;
    padding-top: 22px;
    color: white;
    float: left;
}

.s2-content-serials .filter-link {
    float: right;
    color: #898989;
    line-height: 30px;
    border-radius: 3px;
    padding: 3px 11px 5px;
    background: #363636;
    transition: background 200ms ease, color 200ms ease;
    margin-top: 13px
}

.s2-content-serials .filter-link:hover {
    color: #fff;
    background: #2236f8;
}

.s2-content-serials .s2-stats-info span {
    display: inline-block;
    float: left;
    padding: 4px 15px;
}

.s2-content-serials .s2-stats-info span.sep {
    padding: 4px 0;
    margin: 0;
}

@media (max-width: 589px) {
    .s2-content-serials .s2-stats-info span {
        width: 100%;
        margin: 0 0 5px 0;
        padding: 4px 0 4px 0;
        text-align: center;
    }
}

.s2-content-serials-inner {
    width: 100%;
    max-width: 950px;
    margin: 0 auto;
    color: #fff;
}

.s2-content-serials-inner .fa {
    display: inline;
}

.s2-content-serials .s2-content-serials-inner .s2-box span.letter {
    display: block;
    font-size: 20px;
    padding: 10px 0;
    font-weight: 600;
    border-bottom: 1px solid #707070;
}

.s2-content-serials .s2-content-serials-inner .s2-box ul {
    margin: 0;
    list-style: none;
    padding: 10px 0 20px 0;
}

.s2-content-serials .s2-content-serials-inner .s2-box ul li {
    margin: 0 0 3px 0;
    position: relative;
}

.s2-content-serials .s2-content-serials-inner .s2-box ul li a {
    color: #707070;
}

.s2-content-serials .s2-content-serials-inner .box ul li a.btn-bordered.watchlistBtn {
    position: absolute;
    top: 0;
    left: -20px;
    color: #C9BAFF;
    padding-right: 10px;
    display: none;
}

.s2-content-serials .s2-content-serials-inner .box ul li a.btn-bordered.watchlistBtn:hover,
.s2-content-serials .s2-content-serials-inner .box ul li a.btn-bordered.watchlistBtn.watched {
    color: #fff;
}

.s2-content-serials .s2-content-serials-inner .box ul li:hover a.btn-bordered.watchlistBtn,
.s2-content-serials .s2-content-serials-inner .box ul li a.btn-bordered.watchlistBtn.watched,
{
    display: block;
}

.makAsWatchedBtnBox a.watched {
    background: #fff;
    color: #ff659a;
}

@media (min-width: 590px) {
    .s2-content-serials-inner {
        padding: 20px 0;

        -webkit-column-rule-width: 1px; /* Chrome, Safari, Opera */
        -moz-column-rule-width: 1px; /* Firefox */
        column-rule-width: 1px;

        -webkit-column-rule-style: solid; /* Chrome, Safari, Opera */
        -moz-column-rule-style: solid; /* Firefox */
        column-rule-style: solid;

        -webkit-column-rule-color: #707070; /* Chrome, Safari, Opera */
        -moz-column-rule-color: #707070; /* Firefox */
        column-rule-color: #707070;

        -webkit-column-count: 2; /* Chrome, Safari, Opera */
        -moz-column-count: 2; /* Firefox */
        column-count: 2;

        -webkit-column-gap: 10px; /* Chrome, Safari, Opera */
        -moz-column-gap: 10px; /* Firefox */
        column-gap: 10px;
    }
}

@media (min-width: 992px) {
    .s2-content-serials-inner {
        -webkit-column-count: 4; /* Chrome, Safari, Opera */
        -moz-column-count: 4; /* Firefox */
        column-count: 4;

        -webkit-column-gap: 15px; /* Chrome, Safari, Opera */
        -moz-column-gap: 15px; /* Firefox */
        column-gap: 15px;

    }
}

.s2-lang-bar {
    display: inline;
    float: right;
    margin-top: 15px;
}

.s2-lang-bar a {
    color: #707070;
    font-size: 12px;
    margin-left: 5px;
}

.s2-lang-bar a.current,
.s2-lang-bar a:hover {
    color: #ffffff;
}

/** episodky na uvodnej stranke */
.s2-shows-list li {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 46%;
    padding: 2%;
}

@media (max-width: 589px) {
    .s2-shows-list li:nth-of-type(2n+1) {
        box-shadow: 1px 0 0 #ddd, 0 -1px 0 #ddd;
    }
}

.s2-poster,
.s2-shows-list .s2-title,
.s2-shows-list .s2-se-ep {
    display: block;
    margin: 0 auto;
    text-align: left;
}

.s2-shows-list .s2-title {
    font-size: 14px;
    margin-bottom: 7px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    color: #ffffff;
    float: left;
    max-width: 170px;
    font-weight: 600;
}

.s2-shows-list .s2-title a {
    color: #ffffff;
}

.s2-shows-list .s2-se-ep {
    font-size: 14px;
    color: #707070;
    float: right;
    font-weight: 600;
}

.s2-shows-list .s2-title .year {
    font-size: 14px;
}

.content .content-inner .content-list .s2-shows-list li .s2-poster {
    margin-bottom: 12px;
    background: #ddd;
    border-radius: 3px;
    position: relative;
}

.content .content-inner .content-list .s2-shows-list li .s2-poster img.attachment-poster-homepage {
    margin: 0;
    border-radius: 3px;
    width: 100% !important;
    height: auto !important;
}

.content .content-inner .content-list .s2-shows-list li .s2-poster .itsepisode {
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 3px 3px 0 0;
    width: 100%;
}

.content .content-inner .content-list .s2-shows-list li .s2-poster .poster-hover {
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    border-radius: 3px;
    width: 100%;
    height: 100%;
    background: rgba(34, 54, 248, 0.5);
    z-index: 3;
}

.content .content-inner .content-list .s2-shows-list li .s2-poster:hover .poster-hover {
    display: block;
}

.content .content-inner .content-list .s2-shows-list li .s2-poster .poster-hover a.poster-playbtn {
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    margin-left: -16px;
    margin-top: -16px;
    width: 38px;
    height: 38px;
    background: url("./images/poster-hover-bg.png?v=2") no-repeat center center;
}

.content .content-inner .content-list .s2-shows-list li .s2-poster .poster-hover .poster-panel {
    padding: 20px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.content .content-inner .content-list .s2-shows-list li .s2-poster .poster-hover .poster-panel .addtoany_shortcode i {
    color: #fff;
    font-size: 20px;
    display: inline-block;
    vertical-align: sub;
    margin-right: 10px;
}

.content .content-inner .content-list .s2-shows-list li .s2-poster .itsepisode {
    z-index: 2;
    color: #FFF;
    font-size: 12px;
    line-height: inherit;
    padding: 10px 0 50px 0;
    text-align: center;
}

@media (min-width: 590px) {
    .s2-shows-list li {
        width: 23%;
        padding: 1.5% 1.3% 1.5% 1.3%;
        min-height: 260px;
    }

    .s2-shows-list li:nth-of-type(4n+1) {
        padding-left: 0%;
    }

    .s2-shows-list li:nth-of-type(4n) {
        padding-right: 0;
    }
}

@media (min-width: 992px) {
    .s2-shows-list li {
        min-height: 345px;
    }
}

.s2-content-filter {
    display: inline-block;
    padding: 15px 0 15px 0;
    margin: 0px;
    width: 100%;
}

.s2-content-filter .s2-new-episodes-links,.s2-content-filter .s2-sorting.custom {
    display: inline-block;
    float: left;
    padding: 15px 0 15px 0;
}

.s2-content-filter .s2-episodes-count {
    color: #9983e6;
    font-size: 15px;
    font-weight: 600;
    padding-top: 4px;
    padding-bottom: 0;
    padding-right: 7px;
}

.s2-content-filter .s2-episodes-count span {
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #ddd;
    padding: 9px 15px;
    border-radius: 20px;
    margin-left: 15px;
}

.s2-content-filter .s2-episodes-count .row {
    display: block;
    float: none;
    padding: 0;
}

.s2-content-filter .s2-episodes-count .row:first-child {
    margin-bottom: 3px;
}

.s2-content-filter .s2-new-episodes-links a {
    font-weight: bold;
}

.s2-content-filter .s2-new-episodes-links a em {
    display: block;
    color: inherit;
    font-style: normal;
    font-size: 13px;
    font-weight: 300;
}

.s2-content-filter .s2-calendar {
    float: right;
}

@media ( max-width: 589px) {
    .s2-content-filter .s2-calendar {
        float: left;
        width: 100%;
        padding-left: 8px;
    }
}

.s2-content-filter .s2-calendar a i {
    font-size: 20px;
}

.s2-content-filter .s2-calendar span,
.s2-content-filter .s2-sorting span {
    font-weight: bold;
    display: inline-block;
    float: left;
    font-size: 15px;
    color: #aaa;
    padding-top: 15px;
}

.s2-content-filter .s2-sorting {
    float: right;
    padding-left: 20px;
    /*border-left: 1px solid #ddd;*/
    margin-left: 20px;
}

.s2-content-filter .s2-sorting form {
    float: left;
}

.s2-content-filter .s2-sorting select {
    border-radius: 3px;
    border: 1px solid #707070;
	background-color: #707070;
    padding: 10px;
    font-weight: 600;
    color: #fff;
    outline: none;
    margin-left: 10px;
}

@media ( max-width: 900px) {
    .s2-content-filter .s2-episodes-count,
    .s2-content-filter .s2-sorting {
        display: none;
    }
}

/** strankovanie krajsie pre responyivitu*/
@media ( max-width: 600px) {
    .shows-pagination a.arrow.prev,
    .shows-pagination a.arrow.next {
        border-left: none !important;
        border-right: none !important;
        width: 100%;
        margin: 0 !important;
        padding: 10px 0 10px 0
    }

    .shows-pagination a.arrow.prev {
        border-bottom: solid 1px #afafaf;
    }

    .shows-pagination a.arrow.next {
        border-top: solid 1px #afafaf;
    }
}

ul.s2-seasons {
    overflow-x: hidden;
    overflow-y: auto;
    /* height: 800px; */
}

ul.s2-seasons li {
    margin: 0;
    line-height: 16px;
    display: inline-block;
    width: 100%;
    padding: 15px 10px 15px 20px;
}

ul.s2-seasons li a {
    color: rgb(255, 255, 255);
    font-size: 13px;
    display: inline-block;
    float: left;
}

ul.s2-seasons li.current {
    background-color: rgb(255, 255, 255);
}

ul.s2-seasons li.current a {
    color: #2236f8;
}

ul.s2-seasons li:hover,
ul.s2-seasons li a.s2-watchlist-icon:hover {
	background-color: #20236e;
}

ul.s2-seasons li.current:hover,
ul.s2-seasons li.current a.s2-watchlist-icon:hover {
    background-color: #000;
}

ul.s2-seasons li a.s2-episode-link {
    margin: 0 0 0 5px;
    width: 160px;
}

ul.s2-seasons li a.s2-watchlist-icon {
    width: 11px;
    height: 11px;
    padding: 3px 4px 3px 4px !important;
}

/*
.serial-right, .serial-left {
	min-height: 800px;
}

*/
ul.s2-seasons li.headline {
    border-bottom: 1px solid #888888;
    padding: 0px 8px 0px 8px;
}

ul.s2-seasons li.headline a {
    font-weight: bold;
    padding: 10px 10px 0 10px;
    height: 30px;

}

ul.s2-seasons li.headline a.s2-show-seasons-link {
    float: right;
    margin-right: 0px;
    border-left: 1px solid #888888;
    width: 30px;
    padding-left: 20px;
}

.s2-watch-action {
    float: left;
    width: auto;
    height: auto;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}

.s2-action-like {
    float: left;
    width: auto;
    background-color: white;
    margin-right: 0;
    padding: 13px;
    border-radius: 3px;
}

.addtoany_shortcode {
    float: right;
    margin-top: 15px
}

.addtoany_mobile {
    display: none;
}

@media (max-width: 760px) {
    .addtoany_shortcode {
        display: none;
    }

    .s2-watch-action, .makAsWatchedBtnBox, .addtoany_mobile {
        display: inline-block;
        float: none;
        width: 100%;
        margin-bottom: 10px;
        clear: both;
    }

    .makAsWatchedBtnBox {
        margin-bottom: 0px;
    }

    .s2-action-like {
        width: 100%;
        text-align: center;
        padding: 8px 0 13px 0;
    }

    .s2-action-like a, .s2-action-like i {
        display: inline-block !important;
        margin: auto;
        float: none;
        width: 15px;
    }

    .s2-action-like a {
        padding-left: 10px;
    }

    ul.s2-seasons {
        overflow-x: hidden;
        overflow-y: auto;
        height: auto !important;
        max-height: 400px;
    }

    .serial-right, .serial-left {
        min-height: 0px;
    }

}

@media (max-width: 1000px) {

    .episode-instructions {
        display: none;
    }
}

.left-bordered-list {

}

ul.left-bordered-seasons li {

}

@media screen and (max-width: 965px) {
    .s2-content-filter .s2-episodes-count span {
        margin-left: 1px;
        padding: 6px 10px 5px;
    }

    .s2-content-filter .s2-episodes-count {
        padding-top: 11px;
    }
}
